CA Message Queuing Buffer Overflow Exploit

This is an exploit for CA's Unicenter Message Queuing buffer overflow vulnerability.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2005-2668
Product Version: 
5.1
Released Date: 
Wednesday, March 1, 2006 - 00:00